• Код товара
    C6800-8P10G
  • Производители
    Cisco
  • Наличие
    Предзаказ
958 776.00 ₽

Почта для заявок - Info@zinvi.ru

Текст скопирован
Акции, скидки
Расширенная гарантия
Собственный сервис-центр
Zinvi.ru предлагает к поставке интерфейсный модуль Cisco Catalyst C6800-8P10G. Вы можете купить C6800-8P10G по самой выгодной цене. Технические специалисты Zinvi.ru помогут вам подобрать необходимое оборудование. Также вы можете купить C6800-8P10G с доставкой по России и СНГ в Zinvi.ru.

Характеристики:
Скорость передачи данных Ethernet LAN: 10000 Мбит/с,
Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE....
Размер адресной таблицы: 128000 записей,
Коммутационная способность: 80 Gbit/s,
Скорость передачи данных: 10 Gbit/s.
Размер буфера для каждого порта: 2,5 MB,
Совместимость: Cisco Catalyst 6800.
Панель управления: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,....
Потребляемая мощность (в обычном режиме): 303,68 W

Основные

  • LED индикаторы соединения
    Y
  • Базовая единица
    шт
  • Диапазон относительной влажности при хранении
    10 - 90%
  • Диапазон относительной влажности при эксплуатации
    10 - 90%
  • Диапазон температур при хранении
    -40 - 75 °C
  • Диапазон температур при эксплуатации
    0 - 40 °C
  • Количество портов Ethernet LAN ( RJ-45)
    8
  • Панель управления
    ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
  • Поддержка Jumbo Frames
    Да
  • Поддержка Quality of Service (QoS)
    Да
  • Потребляемая мощность (в обычном режиме)
    303,68 W
  • Рабочая высота
    -150 - 3000 m
  • Размер адресной таблицы
    128000 записей
  • Размер буфера для каждого порта
    2,5 MB
  • Размеры (ШхГхВ)
    391,1 x 416,5 x 43,9 mm
  • Скорость передачи данных (макс)
    10 Gbit/s
  • Скорость передачи данных Ethernet LAN
    10000 Мбит/с
  • Список контроля доступа (ACL)
    Да
  • Стандарты сети
    IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x
  • Число VLAN
    4000
  • Ширина полосы частот
    80 Gbit/s
  • Электромагнитная совместимость
    FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
  • Производитель
    Cisco
  • Коммутационная способность
    80 Gbit/s
  • Безопасность
    UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
  • Совместимость
    Cisco Catalyst 6800
  • Количество портов
    8
  • Тип устройства
    Модуль
  • Диапазон рабочих температур
    32 - 104 °F
  • Тип портов
    SFP/SFP+
Отзывов: 0
Пожалуйста авторизируйтесь или создайте учетную запись перед тем как написать отзыв

Нет отзывов об этом товаре.

Вопросов: 0
Ваше имя
Ваш e-mail
Ваш вопрос

Пока нет вопросов об этом товаре. Станьте первым!